#Western Castle floor 0 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading to the first level of the castle", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle1.cfg", 12, 12, 270)
      return 0
